<h1>Download</h1>

<div class="list">
<table>
<thead><tr><th style="width: 20em;">Name</th><th style="width: 15em;">Released</th><th class="s">Size</th></tr></thead>
<tbody>
<tr><td class="n"><a href="/~alevchuk/mw-0.4.9.1-unstable.tar.gz">mw-0.4.9.1-unstable.tar.gz</a></td><td class="m">26-Sep-2007 13:24</td><td class="s">9.4M</td></tr>
<tr><td class="n"><a href="/~alevchuk/mw-0.4.8-very-unstable.tar.gz">mw-0.4.8-very-unstable.tar.gz</a></td><td class="m">24-Sep-2007 13:22</td><td class="s">4.5M</td></tr>
</tbody>
</table>
</div>

<p>More HTTP downlods can be found <a href="https://mwamko.org/~alevchuk">here</a>.</p>
